Impossible de passer en 4.1



  • Bonjour à tous,
    Voilà je rencontre un problème pour passer en 4.1, j'ai modifié le fichier .conf :

    #------------ G - UPDATES ------------ #
    ##Automatically check for updates at start (0,1)
    updates.enabled=1
    #Update type : default to stable
    #set to unstable at your own risk to get the development version.
    updates.type=unstable

    J'espère l'avoir modifié correctement, je précise que je suis en 4.0.2, en internal au niveau du stockage et sur un raspberry pi model 3 mais j'ai lu que "Les serveurs de mise à jour 4.0.2 et 4.1 unstable sont inaccessible le temps de la migration ainsi que le téléchargement des images de recalbox 4.1 unstable" (https://forum.recalbox.com/topic/8328/serveurs-de-mise-à-jour-indisponibles)

    Est-ce donc la raison de mon problème ?
    Merci d'avance


  • Moderator
    Team

    Bonjour

    Oui. Plus de 4.1 disponible.



  • @acris D'accord merci :)



  • Ah désolé je vien de trouver la réponse a ma question. A t'on une idée de la future dispo de cette version ??? Du coup cela veut il dire qu'il est impossiblee d'installer la recall box sous rby Pi zerro W ???


  • Moderator
    Team

    Pas de date.
    Quand la stable sera sortie compatible pi0 w.
    Sinon chercher sur le forum poue faire les manipulations en manuel.



  • @acris Car il est possible de le faire en passant par la v 4.01 ??? Desole je debute avec les rbp et recall box, je suis beaucoup plus calé avec hyperspin


Log in to reply
 

Want to support us ?

Join us on :

289
Online

25550
Users

13367
Topics

101279
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.